Subject: Ftp-WG: A Million Dollars? 2 Ways To Get It...

From: [email-masked]
Date: Thu, 29 Jun 2000 03:32:46 -0500

$$$  A MILLION DOLLARS? $$$ 

2 WAYS TO GET IT - THE SIMPLE FACT IS YOU CAN WIN IT OR WORK FOR IT!  THIS E-MAIL PROVIDES INFORMATION  
ON BOTH METHODS PLUS PLENTY OF FREE BONUSES!  CHECK YOUR AREAS OF INTEREST:  
 
 --  You are receiving this message  because you were referred or requested additional information from our Opt In Mailing List.  
  If you would like to have your address removed from our Opt In listserver, see the end of this message.  

   **  Check boxes of interest and fax back to  770/234-5340 ** 
 
[ ]  Show me where to register on line (for free!) where I can win a million dollars in prizes 
 
[ ]  Tell me how I can make money part time in a home based business with little or no risk.  Best time to call me is ______am or ______pm 
 
[ ]  How can I get a free website and information on a visa/mc merchant account 
 
[ ]  Send me your list of free special money making reports 
 
[ ]  Where can I receive unlimited long distance calls for less than $60 per month with direct dial access 
 
[ ]  I am a serious bus opp seeker, if you have a legitimate opportunity to make immediate and residual income contact me ASAP. 
  For the right business, I have $_________to invest.  My current profession is ________________________________________________________.   
 
      $$  Fax Back For Immediate Response to:  770/234-5340 $$ 

Name______________________________________________ 
 
Phone_______________________Fax____________________ 
 
E-Mail_____________________________________________  

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  
To be taken off of this listserver, 
 
Please include the word R in the subject header to: 
 
[email-masked]